/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body {
    font-size:1.5em;
}

#footer {
  border-top: 1px solid #AAA;
}
#footer-wrapper {
  background-color:#FFF;
}

#header #logo {
    height: 100px;
    width: 100px;

}

#featured-slider .slide-content footer {
    display: none;
}

#navigation {
    background-image: none;
    background-color: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: 0 !important;
}

#navigation ul.nav li a {
    border: 0 !important;
    -webkit-box-shadow: none;
    border: 0 !important;
    text-shadow: none;
    color: #AAA;
    border-bottom: 4px solid #FFF;
}

#navigation ul.nav>li.current_page_item{
    border-bottom: 3px solid #AAA;
}

#navigation ul.nav>li.current_page_item a {
    background-color: transparent;
    border-bottom: 4px solid #AAA;
    background-image: none !important;
}

#navigation ul.nav>li a:hover {
  background-color: transparent;
  background-image: none;
}


#navigation ul.nav>li:last-child a{
    box-shadow: none;
    -webkit-box-shadow: none;
}

.flexslider .slides img {
    max-height:500px;
}

div.user-image {
  margin:0 auto 0 auto;
  background-size: 172.5px 230px;
  height: 156px;
  width: 161px;
  background-repeat: no-repeat;
  border: 2px solid #;
  background-position: 0px -15px;
}


div.image-outer {
  float:left;
  width: 30%;
  margin-left: 1%;
}

div.image-outer h4{
   color: #AAA;
   text-align: center;
}



/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (max-width: 479px){
    
    #header #logo img {
        max-height:100px;
    }

    div.image-outer {
      float:left;
      width: 100%;  
    }

}

@media only screen and (min-width: 768px) {

#main {
    width:100%;
}

#navigation ul.nav>li:hover {
    background-color: transparent;
    background-image: none;
    border-bottom: 3px solid #EEE;
}

#navigation ul.nav>li a{
    text-shadow: none;
    color: #AAA;
    background-color: transparent;
    border-bottom: 4px solid #AAA;
    background-image: none !important;
}


#navigation ul.nav>li.current_page_item{
    border-bottom: 3px solid #AAA;
}


#navigation ul.nav>li:last-child a{
    box-shadow: none;
    -webkit-box-shadow: none;
}
}


@media only screen and (min-width: 479px) and (max-width: 768px) {
  div.image-outer {
    float:left;
    width: 45%;
    margin-left:2%;
  }
}